/*
Theme Name:   tortuga-child
Template:     tortuga
Version:      Version: 1.8.4
*/

.site-branding{
  margin:0;
}
.entry-header h1{
 margin-bottom: 0.5rem; 
}
.red{
  color:#b41244;
  font-weight: bold;
}
.blue{
  background:rgba(186, 239, 255, 0.75);
}
.inlink{
  text-align: right;
}
.inlink a{
  font-size:1.125rem;
}
.outlink a{
  display: block;
  max-width: 640px;
  width: 100%;
  margin: 0 auto 1.5rem;
  text-align: center;
  padding: 0.5rem 1rem;
  background: #ec4e34;
  border: #91032f;
  text-decoration: none;
  font-size: 1.25rem;
  color: #fff;
  font-weight: 900;
  transition:all 0.4s;
}
.outlink a:hover{
  transition:all 0.4s;
  opacity: 0.6;
}
h2{
  background: rgba(180, 18, 68, 0.9);
  color: #fff;
  padding: 0.5rem;
  font-size: 1.375rem;
}
.entry-title a {
  color:#fff !important;
}
h3{
  font-size: 1.25rem;
  border-bottom: 1px solid rgba(180, 18, 68, 0.9);
  padding: 0.5rem;
}
th{
  background: #eee;
}

